--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Verify that the gem data with the given signature and signing chain matched this security policy at the specified time.
full_name: Gem::Security::Policy#verify_gem
is_singleton: false
name: verify_gem
params: (signature, data, chain, time = Time.now)
visibility: public
